.media {
  padding: 20px;
  border-radius: 5px;
  border: 1px solid grey;
  width: fit-content;
}

#blue {
  background-color: lightblue;}
#yellow{
  background-color: lightyellow;}
#green {
  background-color: rgb(177, 231, 177);}

.media a {
  font-weight: bold;
  color: black;
}

.social {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

#kopiera{
cursor: pointer;
text-decoration: underline;
}